Changeset 25674


Ignore:
Timestamp:
2011-02-23T23:24:39+01:00 (7 years ago)
Author:
florian
Message:

[package] php5: add missing dependency on libsqlite3/libpthread (#7224)

The binaries are already dependent on sqlite3 and pthread, not only the
corresponding php modules.

This closes #7724.

Signed-off-by: Michael Heimpold <mhei@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/lang/php5/Makefile

    r25673 r25674  
    5454  ifneq ($(CONFIG_PHP5_LIBXML),) 
    5555    DEPENDS+= +libxml2 
     56  endif 
     57  ifneq ($(CONFIG_PACKAGE_php5-mod-sqlite3)$(CONFIG_PACKAGE_php5-mod-pdo-sqlite),) 
     58    DEPENDS+= +libsqlite3 +libpthread 
    5659  endif 
    5760endef 
Note: See TracChangeset for help on using the changeset viewer.